uuid: 458a011c-aaca-4447-97f7-b7c1a11fa8d1
langcode: ru
status: true
dependencies: {  }
title: 'Runs internal cleanup operations'
id: ultimate_cron_cron
weight: 0
module: ultimate_cron
callback: ultimate_cron_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
